.recruit--img {
    width: 100%;
}
.recruit_container {
    width: 1260px;
    margin: 0px auto 0 auto;
    background-color: #fff;
    padding: 30px 110px;
}
.recruit_bg {
    width: 100%;
    background-color: #eee;
}
.recruit_content {
    font-size: 16px;
    text-indent: 30px;
    color: #58595b;
    line-height: 25px;
}
.recruit_form {
    font-size: 20px;
}
.recruit--form {
    margin: 20px 0;
    padding-left: 30px;
}
.recruit--form > input{
    width: 360px;
    height: 45px;
    padding: 0 20px;
    background-color: #dfdfdf;
    border: 1px solid #dfdfdf;
    outline: none;
}
.recruit--form > select{
    height: 45px;
    width: 360px;
    background-color: #dfdfdf;
    border: 1px solid #dfdfdf;
    outline: none;
}
.recruit_job {
    margin-left: -44px;
}
.recruit--submit{
    display: inline-block;
    width: 140px; 
    height: 46px;
    margin-left: 140px;
    line-height: 46px;
    text-align: center;
    cursor: pointer;
    background-color: #50ab00;
    color: #fff;
}
.recruit--submit:hover,
.recruit--submit:focus{
    text-decoration: none;
    color: #fff;
}
    